[DM-Legacy01 UTUIDataProvider_MapInfo]
MapName=DM-Legacy01
FriendlyName=Legacy
PreviewImageMarkup=<Images:DM-Legacy01.Legacy_Mat>
NumPlayers=Set to 1 Player      Author: Lord Porksword
Description=You've been arrested and sentenced to life imprisonment on a penal colony. But the prison ship has crash landed on an unknown planet... Look around. Crystal clear water shimmers. Shadows shift. Alien architecture fades into the horizon. Godless temples beckon. Darkness falls. You are an uninvited guest in the fastest, sleekest, most dangerous 3D world ever created. Live it. Breathe it. Survive it!
